FotoWeb Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 33677
Class: Input Validation Error
CVE: CVE-2009-0573
Remote: Yes
Local: No
Published: Feb 09 2009 12:00AM
Updated: Apr 13 2015 09:11PM
Credit: Stelios Tigkas
Vulnerable: FotoWare FotoWeb 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus